/**
Theme Name: Astra-Child
Author: Luke Bennis
Author URI: http://wpastra.com/about/
Description: Astra: Customised theme based on Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


:root {
    --spp-blue: #0a7eb7;
    --grey-darth: #2a3843;
    --grey-nibbler: #4d5a66;
    --grey-blaster: #727d84;
    --grey-delorian: #8f9aa1;
    --grey-dumbledore: #abb8bf;
    --grey-orc: #bac8cf;
    --grey-zombie: #e3e9ec;
    --grey-marvin: #f2f5f8;
    --grey-casper: #f7f9fb;
    --action-green: #8dc63f;
    --action-green-shade1: #78b63f;
    --action-blue: #2aace2;
    --action-blue-shade1: #0095d0;
    --blue-light-bg: #f7fcfc;
    --blue-light-border: #cfecf7;
    --action-red: #e52243;
    --action-red-shade1: #d71637;
    --action-orange: #fe732c;
    --action-orange-shade1: #f36015;
}


/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

.no-overflow-y body
{
  padding-right: 0px !important;
}

@media only screen and (min-width: 1920px){

html 
{
background-color: #fff !important;
}

body
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
}



/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100%;
}

.fl-button
{
	border: none !important;
}


@media only screen and (min-width: 1300px){
#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}

@media only screen and (max-width: 1300px){
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}
#main, 
.sidebar-main .fl-row-content-wrap
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}


@media only screen and (max-width: 800px){

.sidebar-main .fl-row-content-wrap, 
.about-author,
.related-posts,
#disqus_thread
{
  margin-left: 20px !important;
  margin-right: 20px !important;
}
}






/* LIGHTBOX STYLES  -------------------------------------- ---  */

.fl-button-lightbox-wrap .mfp-content
{
  background: none !important;
}

.mfp-iframe-holder .mfp-content
{
  width: 65% !important;
  max-width: 65% !important;
  border-radius: 10px;
}

@media only screen and (max-width: 1000px){

  .mfp-iframe-holder .mfp-content
{
  width: 95% !important;
  max-width: 95% !important;
  border-radius: 10px;
}
}

.mfp-wrap.fl-button-lightbox-wrap .mfp-close
{
  font-size: 50px !important;
  color: #fff !important;
}







/*  GLOBAL STYLES -------------------------------------------------- */


h1, h2, h3, h4, h5, h6
{
	margin-bottom: 16px;
}

h4
{
	color: var(--action-green) !important;
}

h4, h5, h6
{
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}

h5, h6
{
	color: #4d5a66 !important;
}

.ast-article-single
{
	padding: 0 !important;
}


.fl-heading
{
  font-weight: 100 !important;
}

ul
{
  padding-left: 17px;
}

@media only screen and (max-width: 800px){

.fl-node-54a271eb014ef p
{
  font-size: 18px;
  line-height: 26px;
}

.fl-node-54a271eaf135f .fl-row-content-wrap
{
  padding-bottom: 40px;
  padding-top: 15px;
}
}

.post-content li
{
  margin-bottom: 20px;
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h5,
.whitetext .post-content h5,   
.whitetext p,
.whitetext .post-content p
{
  color: #fff !important;
}


a
{
  transition: 0.5s;
}


h3.fl-cta-title
{
  color: #fff !important;
  font-size: 36px !important;
  font-weight: 100;
}

overflow-visible
{
	overflow: visible !important;
}


@media only screen and (max-width: 1250px){
.free-trial-cta .fl-module-cta .fl-module-content
{
  padding: 30px 30px 0px 30px !important;
}
h3.fl-cta-title
{
  font-size: 26px !important;
}
a.fl-button
{
  font-size: 16px !important;
  padding: 10px 12px !important;
}
}


@media only screen and (max-width: 900px){

h3.fl-cta-title
{
  font-size: 24px !important;
}
a.fl-button
{
  font-size: 14px !important;
  padding: 5px 7px !important;
}
}



@media only screen and (max-width: 800px){
.free-trial-cta .fl-module-cta .fl-module-content
{
  padding: 40px !important;
}
h3.fl-cta-title
{
  font-size: 26px !important;
}
a.fl-button
{
  font-size: 16px !important;
  padding: 15px 25px !important;
}
}



.fl-node-54a31dd998185 .fl-module-content, .fl-node-54a8572745922 .fl-module-content
{
  border-radius: 6px;
}

@media only screen and (max-width: 1000px){
.newsletter-signup .fl-row-content-wrap
{
margin-top: 0px !important; 
}
}


.ast-right-sidebar #primary,
.ast-right-sidebar #secondary
{
	border: none !important;
}


.fl-node-573026135eefc
{
  margin-bottom: 60px;
}

.footer-adv-widget ul li a,
.cat-post-item
{
  border: none !important;
}

.fl-heading-text, 
.fl-cta-title
{
  font-family: 'Titillium Web' !important;
}

.fl-cta-title
{
  font-size: 26px !important;
}

.fl-module-html.link-style a
{
  background-color: #8ac751;
  padding: 10px 25px;
  border-radius: 4px;
  color: #fff;
  transition: 0.4 ease;
}

.fl-module-html.link-style a:hover
{
  background-color: #77b042;
  transition: 0.2 ease;
}

.fl-module-html.link-center
{
  text-align: center !important;
}

.fl-module-html.link-secondary a
{
  background-color: #e0f1fc;
  color: #008fbf;
}

.fl-module-html.link-secondary a:hover
{
  background-color: #fff;
  transition: 0.2 ease;
}

.footer-adv-widget
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}



.comm-res-cta .fl-callout
{
  background-color: #fff;
  box-shadow: 0px 2px 6px rgba(60, 60, 100, 0.06),
              0px 2px 14px rgba(60, 60, 100, 0.04),
              0px 8px 32px rgba(60, 60, 100, 0.08);
  border-radius: 6px;
  padding: 0px 0px 0px 30px;
  transition: ease 0.2s;
}

.comm-res-cta .fl-callout-photo
{
  width: 40%;
  overflow: hidden;
  padding-left: 5px;
  border-radius: 6px;
  vertical-align: middle;
}

.comm-res-cta .fl-callout-content
{
  width: 60%;
  padding: 30px 0px;
}

.fl-callout-title-link
{
  color: #027db6 !important;
}

.comm-res-cta .fl-callout-content p
{
  font-size: 16px !important;
}


.comm-res-cta .fl-callout-photo img
{
  transform: rotate(8deg);
  margin-right: -30px;
  max-width: 112% !important;
}

.comm-res-cta .fl-callout-cta-link
{
  transition: ease 0.2s;
  padding-left: 0px;
  font-style: italic;
}


.comm-res-cta:hover .fl-callout-cta-link
{
  padding-left: 10px;
}

@media only screen and (max-width: 1000px){
.comm-res-cta .fl-module-content
{
  margin: 10px !important;
}
}

@media only screen and (max-width: 800px){
.comm-res-cta .fl-callout-photo,
.comm-res-cta .fl-callout-content
{
  display: table-cell !important;
}
}


#spp-info-toggle .uabb-tab-acc-title,
#spp-info-toggle .uabb-tab-link 
{
  background-color: #F7FCFE;
  border: 2px solid #F7FCFE;
  border-radius: 6px;
  min-height: 150px;
  min-width: 170px;
  max-width: 170px;
  margin: 5px;
  font-size: 20px !important;
  line-height: 1.3 !important;
  padding: 25px 15px;
  text-align: center;
  white-space: normal !important;
  transition: ease 0.2s;
}

@media only screen and (max-width: 1250px){
#spp-info-toggle .uabb-tab-acc-title,
#spp-info-toggle .uabb-tab-link
{
  min-width: 300px;
  max-width: 100%;
  padding: 15px;
  min-height: 125px;
}
}

#spp-info-toggle .uabb-tab-acc-title:hover,
#spp-info-toggle .uabb-tab-link:hover
{
  border: 2px solid #cfecf7;
}


#spp-info-toggle .uabb-tab-current .uabb-tab-acc-title,
#spp-info-toggle .uabb-tab-current .uabb-tag-selected .uabb-tab-link,
#spp-info-toggle .uabb-content-current .uabb-tab-acc-title
{
  border: 2px solid #2aace2 !important;
  color: #2aace2 !important;
}

#spp-info-toggle .uabb-tab-current .uabb-tab-acc-title .uabb-tabs-icon i,
#spp-info-toggle .uabb-tab-current .uabb-tag-selected .uabb-tabs-icon i,
#spp-info-toggle .uabb-content-current .uabb-tab-title,
#spp-info-toggle .uabb-content-current .uabb-tabs-icon i
{
  color: #2aace2 !important;
  transition: ease 0.2s;
}


#spp-info-toggle .uabb-title-tag
{
  display: block;
}

#spp-info-toggle .uabb-tabs-icon
{
  display: block;
}

#spp-info-toggle .uabb-content 
{
  max-width: 800px;
  margin: 0 auto;
}


#spp-info-toggle .uabb-content h3
{
  margin-bottom: 15px;
}


.header-trial-btn.menu-item a
{
  padding: 0px 18px;
  height: 70% !important;
  border-radius: 3px;
  color: #fff;
  background-color: #8ac751;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  transition: ease 0.2s;
}

.header-trial-btn.menu-item a:hover
{
  color: #fff !important;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.12);
}

.page .entry-header
{
	display: none;
}

.page #comments
{
	display: none;
}

.main-header-menu .sub-menu
{
	border: none !important;
}



/*  HOMEPAGE EDITS -------------------------------------------- */

.home-banner .fl-row-content-wrap
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.home-banner .fl-module-content
{
  margin: 0px !important;
}


.home-banner .fl-slide::before
{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #fff;
  z-index: 999;
}


.home-banner .fl-slide::after
{
  content: '';
  display: block;
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #fff;
  z-index: 999;
}

.home-banner .fl-slide-bg-photo
{
  filter: blur(2px);
  -webkit-filter: blur(2px);
  background-color: #2aabe2;
  transition: ease 0.6s;
}


.home-banner .fl-slide-bg-photo::before
{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 5;
}



.home-banner .fl-slide-foreground
{
  padding: 100px 40px;
  min-height: 580px;
}

.home-banner .fl-slide-title,
.home-banner .fl-slide-text
{
  color: #fff !important;
  text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.6);
}

.home-banner .fl-slide-cta-button a
{
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
  text-align: center;
}

.home-banner .fl-slide
{
  background-color: #6e6e6e;
}

.home-banner .fl-slide-photo
{
  border-radius: 6px;
  margin: 20px !important;
  overflow: hidden;
  filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.3));
  -webkit-filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.3));
  min-height: 325px !important;
}

@media only screen and (max-width: 1200px){
.home-banner .fl-slide-photo
{
  min-height: 280px !important;
}
}

@media only screen and (max-width: 1000px){
.home-banner .fl-slide-photo
{
  min-height: 240px !important;
}
}

@media only screen and (max-width: 600px){
.home-banner .fl-slide-content
{
  min-height: 250px !important;
}
}

.home-banner .fl-slide-mobile-photo
{
  border-radius: 6px;
  margin: 0px !important;
  overflow: hidden;
  filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.3));
  -webkit-filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.3));
  min-height: 325px !important;
}

.home-banner .fl-slide-content
{
  position: absolute;
  top: 40%;
  transform: translateY(-45%);
  width: 500px;
}


.home-banner .bx-pager
{
  bottom: 20px;
}

.bx-pager.bx-default-pager a
{
  background: rgba(255, 255, 255, 0.4) !important;
}

.bx-pager.bx-default-pager a.active
{
  background: #fff !important;
}

.bx-wrapper .bx-pager.bx-default-pager a
{
  width: 40px !important;
  height: 8px !important;
  margin: 0 12px !important;
}


@media only screen and (max-width: 1000px){
.home-banner .fl-slide
{
  background: transparent;
}
.home-banner .fl-slide-foreground
{
  padding: 40px;
  padding-top: 0px;
  min-height: 200px;
}
.home-banner .fl-slide-bg-photo
{
  z-index: -2;
  position: absolute !important;
}
.home-banner .fl-slide-content
{
  position: relative;
  top: inherit;
  transform: none;
  width: auto;
  background-color: transparent !important; 
}
.home-banner .fl-slide-text
{
	display: none !important;
}
.home-banner .fl-slide-content .fl-slide-cta-button
{
  text-align: center !important;
  max-width: 200px;
  margin: 0 auto;
}
}

.home-banner .fl-slide-mobile-photo
{
  padding: 40px 20px 0px 20px;
}



@media only screen and (min-width: 1100px){
.page-id-15 #home-banner 
{
  margin-top: -100px;
}
}

#home-banner h1
{
  font-size: 56px !important;
  line-height: 1.4 !important;
  margin: 0 0 25px 0 !important;
}

#home-banner h1,
#home-banner h5
{
  text-shadow: 0px 0px 12px #f4f9ff !important; 
}


.home-vid-btn a.fl-button
{
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  padding: 0 !important;
}

@media only screen and (min-width: 800px){
.home-vid-btn img
{
  transform: perspective(800px) rotateX(4deg) rotateY(-9deg);
  transition: ease 0.4s;
}

.home-vid-btn:hover img
{
  transform: perspective(800px) rotateX(0deg) rotateY(0deg);
}
}

.mce-content-body img[data-mce-selected], 
.mce-content-body hr[data-mce-selected],
#mceResizeHandlenw
{
  outline: none !important;
  border: none !important;
  background: none !important;
}

#mceResizeHandlenw
{
  cursor: default;
}


.hit-hero
{
  transition: 0.6s;
}

.hit-section:hover .hit-hero
{
  margin-left: 40px !important;
  transition: 0.4s;
}

#home-banner .fl-row-content-wrap
{
  background-image: url('https://www.socialpinpoint.com/wp-content/uploads/home-hero-2019.jpg');
  background-image: url('https://www.socialpinpoint.com/wp-content/uploads/home-hero-2019.jpg'),
                    url('https://www.socialpinpoint.com/wp-content/uploads/home-hero-pre-2019.jpg');
  background-color: #f4f9ff;
  background-position: center right;
}

@media only screen and (max-width: 1500px){
#home-banner .fl-row-content-wrap
{
  background-position: 70% 50% !important;
}
}

@media only screen and (max-width: 1200px){
#home-banner h1
{
  font-size: 42px !important;
}
}

@media only screen and (max-width: 800px){
#home-banner h1,
#home-banner h5
{
  text-align: center !important;
}
#home-banner .fl-row-content-wrap
{
  background-position: 95% 110% !important;
  background-size: 1200px !important;
}
}


@media only screen and (max-width: 600px){
#home-banner .fl-row-content-wrap
{
  background-position: 85% 115% !important;
  background-size: 900px !important;
}
}

@media only screen and (min-width: 1100px){

.signup-form
{
  padding: 40px;
}

.signup-textbox
{
  width: 48%;
  display: inline-block;
}

.signup-btns
{
  width: 48%;
  display: inline-block;
  text-align: center;
}
}


input#signupEmail
{
  font-size: 20px;
  line-height: 1.4;
  height: 100%;
  padding: 5px 20px;
  border-radius: 4px;
  border: none !important;
  min-height: 50px;
  box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.1);
  outline: none;
}


input#signupEmail:focus,
input#signupEmail:hover
{
  box-shadow: 0px 6px 42px rgba(0, 0, 0, 0.15);
}

input.signup-textbox-error
{
  border: 2px solid red !important;
}


.btn-trial
{
  font-size: 20px;
  line-height: 1.4;
  color: #fff !important;
  background-color: #8ac751;
  padding: 12px 30px;
  border-radius: 4px;
  border: none;
  display: inline-block;
  width: 55% !important;
  min-height: 50px;
  transition: ease 0.2s;
  box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.1);
}

.btn-trial:hover
{
  background-color: #75ae40;
  color: #fff !important;
  box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.2);
}

.btn-demo
{
  font-size: 18px;
  line-height: 1.4;
  color: #fff !important;
  font-style: italic;
  background: none !important;
  border: none;
  display: inline-block;
  width: 33% !important;
  text-shadow: 0px 2px 12px rgba(0, 0, 0, 1);
}

.btn-demo:hover
{
  text-shadow: 0px 2px 18px rgba(0, 0, 0, 1);
}


@media only screen and (max-width: 1100px){
input.signup-textbox
{
  margin-bottom: 15px;
}

.btn-trial,
.btn-demo
{
  width: 100% !important;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
}




/*  SIGN UP FORM STACKED EDITS -------------- */

.signup-form-stacked .signup-textbox,
.signup-form-stacked .signup-btns
{
  width: 100% !important;
  display: inline-block;
}


.signup-form-stacked .signup-textbox
{
  margin-bottom: 10px;
}

.signup-form-stacked .btn-trial
{
  width: 100% !important;
}





/*  PARTNER PAGE STYLES ------------------------------ */

.partner-listing .fl-callout-content
{
	padding: 30px !important;
}

.partner-listing .fl-callout-photo
{
	padding: 30px;
}

@media only screen and (min-width: 800px){
.partner-listing .fl-callout-photo
{
	width: 25%;
}
}



/*  FEATURES PAGE STYLES ------------------------------ */

.feature-pro .fl-col-content:before
{
  content: url('http://www.socialpinpoint.com/2016/wp-content/themes/Avada-Child-Theme/pro-tag-small.png');
  text-align: right;
  margin: 5px;
}

.feature-block .fl-col-content,
.shadow-block .fl-module-content
{
  box-shadow: 0px 6px 25px rgba(0, 129, 179, 0.07);
  border-radius: 6px;
  background-color: #ffffff;
  margin: 0px 20px 20px 0px;
  transition: 0.4s;
}

.feature-block .fl-col-content:hover,
.shadow-block .fl-module-content:hover
{
  box-shadow: 0px 4px 35px rgba(0, 129, 179, 0.18);
  transition: 0.8s;
}

.feature-block h3.fl-callout-title
{
  font-size: 28px !important;
  line-height: 1.4 !important;
  color: #8cc751 !important;
}

.feature-block p
{
  font-size: 16px !important;
  line-height: 1.4 !important;
}

@media only screen and (max-width: 1100px){

.feature-block .fl-callout-content, .feature-block .fl-callout-photo
{
  width: 100%;
}
.feature-block .fl-callout-photo
{
  display: table-row;
}
}

@media only screen and (min-width: 800px){

.feature-block .fl-callout-photo
{
  padding-left: 20px !important;
  width: 45%;
}
}

@media only screen and (max-width: 800px){
  .feature-block .fl-col-content
{
  margin: 0px 0px 20px 0px;
}
}




/* PROJECTS SECTION  -----------------------------------------  */

.project-template-default .entry-content p a:first-child
{
	background-color: #8ac751;
    padding: 7px 14px !important;
    line-height: 3;
    border-radius: 4px;
    color: #fff !important;
    transition: ease 0.6s;
}

.type-project .post-slideshow
{
  margin-bottom: 30px;
}

.pp-content-category-list
{
  border: none !important;
}

.pp-content-category-list:before
{
  content: 'Project Type: ';
}

.pp-content-grid-post:hover .pp-more-link-button
{
  padding-left: 35px !important;
  padding-right: 35px !important;
  transition: 0.3s ease;
}

.pp-content-grid-pagination li a.page-numbers, 
.pp-content-grid-pagination li span.page-numbers
{
	font-size: 20px !important;
	color: #6f6f6f !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}



.single-project .project_type-project-ui-frame .post-thumb
{
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1),
				0px 0px 12px rgba(0, 0, 0, 0.1);
}




/* PROJECTS SECTION - SEARCH AND FILTER PRO SETUP  -----------------------------------------  */

.searchandfilter
{
  max-width: 850px;
  margin: 0 auto;
}

.searchandfilter ul
{
  padding-left: 0px !important;
}

.sf-field-search label
{
  width: 100%;
}

input.sf-input-text
{
  border-radius: 6px !important;
  padding: 0 20px !important;
  height: 60px !important;
  border: 2px solid #eee !important;
  color: #5e7987 !important;
  font-size: 20px !important;
  width: 100%;
}



li.sf-field-taxonomy-project_type li
{
  display: inline-block;
  text-align: left !important;
  padding: 8px 14px !important;
  border-radius: 6px;
  margin: 0px 12px 12px 0px !important;
  width: 23%;
  min-width: 188px;
  border: 2px solid #F4FBFE;
  background-color: #F4FBFE !important;
  transition: ease 0.2s;
}


.sf-input-checkbox,
.sf-label-checkbox
{
  cursor: pointer;
}

li.sf-option-active
{
  border: 2px solid #2aace2 !important;
}

@media only screen and (max-width: 800px){
li.sf-field-taxonomy-project_type li
{
  margin: 0px 6px 6px 0px !important;
  width: 48%;
  min-width: 100px;
  font-size: 14px !important;
}
}

@media only screen and (max-width: 450px){
li.sf-field-taxonomy-project_type li
{
  display: block;
  margin: 0px 0px 6px 0px !important;
  width: 100%;
  min-width: 100px;
  font-size: 14px !important;
}
}






.search-filter-results
{
  text-align: center;
}

.pagination
{
  display: block !important;
  text-align: center;
}

.found-results,
.pagination a
{
  display: inline-block;
  margin: 0 auto;
  padding: 10px 20px;
  border: 2px solid #F4FBFE;
  border-radius: 6px;
  margin-bottom: 20px;
  margin: 6px;
}

.pagination .nav-previous,
.pagination .nav-next
{
  display: inline-block;
}


.project-card
{
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  width: 24%;
  padding: 24px;
  border-radius: 6px;
  transition: ease 0.2s;
  min-height: 415px;
}

.project-card:hover
{
  box-shadow: 0px 4px 6px rgba(60, 60, 120, 0.04),
              0px 8px 22px rgba(60, 60, 120, 0.06);
}

.project-card h2
{
  font-size: 26px !important;
}

.project-card button,
.sf-field-submit input[type="submit"]
{
    font-size: 16px;
    line-height: 1.4;
    color: #fff !important;
    background-color: #8ac751;
    padding: 10px 20px;
    border-radius: 4px;
    border: none;
    transition: ease 0.2s;
}

.sf-field-submit input[type="submit"]
{
  display: block;
  margin: 0 auto;
}


@media only screen and (max-width: 1200px){
.project-card
{
  width: 30%;
}
}

@media only screen and (max-width: 800px){
.project-card
{
  width: 48%;
  padding: 12px;
  min-height: 340px;
}
.project-card button
{
    font-size: 14px;
    padding: 8px 16px;
}
}



/* BB TEMPLATE EDITING - ADJUST DEFAULT TEMPLATE TO 100% SECTION  -----------------------------------------  */

.fl-builder-template-template-default #sidebar
{
  display: none;
}

.fl-builder-template-template-default #content
{
  width: 100% !important;
}


.fl-builder-template-template-default .entry-title
{
  text-align: center !important;
}






/* WEBINARS SECTION  -----------------------------------------  */

.webinars-template-default #sidebar
{
	display: none;
}

.webinars-template-default #content
{
	width: 100% !important;
}


.webinars-template-default .entry-title
{
	text-align: center !important;
}

.webinar-list-sctn .fl-callout
{
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.06),
				0px 2px 12px rgba(0, 0, 0, 0.04);
	border-radius: 6px;
	overflow: hidden;
	transition: ease 0.4s;
}

.webinar-list-sctn .fl-callout:hover
{
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.06),
				0px 8px 16px rgba(0, 0, 0, 0.06);
}

.webinar-list-sctn .fl-callout-photo
{
	width: 25%;
}

.webinar-list-sctn .fl-callout-content
{
	padding: 20px;
}

.webinar-list-sctn .fl-callout-content a
{
	display: inline-block;

	padding: 8px 12px;
	border-radius: 6px;
	color: #ffffff;
	background: var(--action-green);
	margin: 6px 6px 6px 0px;
}

@media only screen and (max-width: 1000px){
.webinar-list-sctn .fl-callout-photo
{
	display: none;
}
}





/* BLOG SECTION (GRID TO FEED STYLE)  -----------------------------------------  */

.single-post .primary,
.search-results .primary,
.type-project
{
	max-width: 800px !important;
	margin: 4% auto 2% auto !important;
	float: none !important;
}

.navigation .post-navigation
{
	display: none;
}

.post-thumb-img-content.post-thumb 
{
    border-radius: 6px;
    overflow: hidden;
}


.sidebar-main-blog .fl-post-grid-post,
{
  width: 100%;
}

body h2.fl-post-grid-title
{
  font-size: 26px !important;
  line-height: 1.4;
}

body h2.fl-post-grid-title a
{
  color: #058aba !important;
}

.fl-post-grid
{
  float: left;
}

.fl-post-grid-post
{
  background: #F4FBFE !important;
  border: 0px solid !important;
  border-radius: 6px;
}


.fl-post-grid-more
{
  font-size: 16px;
  font-style: italic;
  transition: 0.4s;
}

.fl-post-grid-post:hover .fl-post-grid-more
{
  margin-left: 5px;
  transition: 0.4s;
}


.blog-feed .fl-post-grid-post, .blog-feed .fl-post-grid
{
  width: 100% !important;
}

.blog-feed .fl-post-grid-image
{
  width: 55%;
  float: left;
  margin-right: 20px;
}

.blog-feed .fl-post-grid-text
{
  display: inline-block;
  width: 39%;
  margin: 20px;
}

@media only screen and (max-width: 950px){
.blog-feed .fl-post-grid-content p
{
  display: none;
}
.blog-feed .fl-post-grid-text
{
  margin: 10px;
}
}

@media only screen and (max-width: 800px){

.blog-feed .fl-post-grid-image
{
  width: inherit;
  float: none;
}

.blog-feed .fl-post-grid-text, .blog-feed .fl-post-grid
{
  display: block;
  margin-left: 0;
}

.blog-feed .fl-post-grid-image
{
  margin: 0px;
}
}


@media only screen and (max-width: 800px){
.fl-post-grid, .fl-post-grid-post, .fl-post-grid-image
{
  width: 100% !important;
}
}


.grid-layout .post-content-container
{
	padding-top: 8px;
  	
}

.grid-layout .post .flexslider
{
	border-bottom: 0px solid;
}

#main .post h2
{
	padding-bottom: 12px;
}


.grid-layout .post
{
	border-bottom-width: 3px;
}


.related-posts.single-related-posts
{
	margin-bottom: 60px;
}




/*  SIDEBAR AREA */

.sidebar-main .widget h4
{
  font-size: 26px !important;
  line-height: 125% !important;
}

.sidebar-main .fl-post-feed-title
{
  padding: 20px !important;
  margin: 10px 0px !important;
  background-color: #F4FBFE !important;
  border-radius: 4px !important;
  font-size: 18px !important;
  line-height: 1.6 !important;
}

.sidebar-main .fl-post-feed-post, .siebar .fl-post-feed-header
{
  border: 0px !important;
  padding: 0px !important;
  margin: 0px !important;
  margin-bottom: -10px !important;
}





/*  CONTACT FORM STYLES -------------------------------------------------------- */

fieldset
{
	border: none !important;
}



/*  FOOTER STYLES -------------------------------------------------------- */

.footer-adv-widget
{
	text-align: left !important;
}

@media only screen and (max-width: 800px){
.footer-adv-widget
{
	text-align: center !important;
}
}

.footer-area
{
	border: 0px;
}

.footer-area a
{
  text-shadow: none;
}


.footer-adv-widget ul
{
  list-style: inherit !important;
  list-style-type: disc !important;
  margin: 0px 25px;
  color: #BDBDBD;
}

.footer-adv-widget ul li a
{
  padding: 8px 0px !important;
}

.footer-adv-widget .fl-rich-text p a
{
  color: #5e7987 !important;
  transition: 0.2s ease;
  text-align: left;
}

.footer-adv-widget .fl-rich-text a:hover
{
  color: #8ac751 !important;
  margin-left: 3px !important;
}


.footer-adv-overlay,
.footer-adv .ast-container
{
	background-color: transparent !important;
	padding: 0 !important;
}

.ast-footer-overlay
{
	padding: 12px !important;
	background-color: #f4f9ff !important;
}














/*  PRICING STYLING  --------------------------------  */


.price-col .fl-col-content
{
  padding: 40px !important;
  border-radius: 6px;
  margin: 12px !important;
  background: #fff;
  box-shadow: 0px 2px 12px rgba(60, 60, 120, 0.06),
                0px 2px 18px rgba(60, 60, 120, 0.04),
                0px 12px 30px rgba(60, 60, 120, 0.06);
  transition: ease 0.8s;

}

.price-col p
{
  font-size: 16px !important;
}

.price-recommended .fl-col-content
{
  background: #2aace2;
  margin-top: -8px !important;
}

.price-recommended .price-desc
{
  margin-top: 8px !important;
}

.price-recommended .fl-callout-title,
.price-recommended .fl-rich-text p,
.price-recommended h2
{
  color: #fff !important;
}

.pric-col .price-desc
{
  min-height: 175px;
}



.price-col .fl-callout
{
  position: relative;
  margin-bottom: 8px;
}

.price-col .fl-callout-title
{
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  cursor: pointer;
}

.price-tooltip .fl-module-content
{
	overflow: visible !important;
}

.price-col .price-tooltip .fl-callout-title:after
{
  content: '?';
  font-weight: bold;
  color: #2aace2;
  font-size: 14px;
  background: rgba(221, 243, 251, 0.45);
  padding: 0px 6px;
  border-radius: 99px;
  margin-left: 4px;
}


.price-col .price-tooltip:hover .fl-callout-title:after
{
  color: #fff;
  background: #25a2d5;
}

.small-p p
{
  font-size: 14px !important;
}



.price-tooltip .fl-callout-text-wrap
{
  overflow: hidden;
  height: 0 !important;
  margin: 0 !important;
  padding: 0px !important;
  opacity: 0;
  transition: ease 0.2s;
  left: 20px;
  position: absolute;
  z-index: 999;
  min-width: 300px;
}

.price-tooltip .fl-callout:hover .fl-callout-text-wrap,
.price-tooltip .fl-callout:focus .fl-callout-text-wrap
{
  opacity: 1;
  font-size: 14px !important;
  height: auto !important;
  padding: 16px !important;
  border: 2px solid #c8eff7;
  background: #fff;
  border-radius: 6px;
  margin: 6px;
}

.price-tooltip .fl-callout .fl-callout-text p
{
  font-size: 14px !important;
}

@media only screen and (max-width: 800px){
.price-col .fl-callout
{
  display: none;
}
.price-col .fl-col-content
{
  padding: 30px;
}
.uabb-table-module-content.uabb-table
{
  font-size: 13px !important;
}
.fl-builder-module-template
{
  padding: 0px !important;
  margin: 0px !important;
}
.price-recommended .fl-col-content
{
  margin-top: 12px !important;
}
}


.consult-btn .fl-button
{
  border: 2px solid #c8eff7 !important; 
}


.fl-builder-module-template
{
  max-width: 100%;
}



.pricing-addon-col .fl-col-content
{
  padding: 20px;
  border-radius: 6px;
  margin: 12px !important;
  border: 2px solid #c8eff7 !important;
}

.pricing-comparison .fl-accordion-item
{
  border-radius: 6px;
  border: 2px solid #c8eff7;
  margin: 0 auto;
  outline: none !important;
  background-color: #fff !important;
}

.pricing-comparison .fl-accordion-button
{
  max-width: 375px;
  margin: 0 auto !important;  
  border: none !important;
}

.fl-accordion-button-label
{
  width: inherit;
}

.pricing-comparison .fl-accordion-content
{
  padding: 10px !important;
}








/*  CUSTOM PRICING TABLE STYLING  --------------------------------  */


    table.spp-price-table
    {
        width: 100%;
        border: none;
        border-collapse: collapse;
        text-align: left;
        max-width: 800px;
        margin: 0 auto;
    }

    table.spp-price-table th
    {
        padding: 18px;
        border: none;
    }

    table.spp-price-table td
    {
        padding: 12px 18px;
        border: none;
    }

    table.spp-price-table th
    {
        background-color: var(--action-blue);
        color: #fff;
        position: sticky;
        top: 38px;
    }

    table.spp-price-table th:nth-child(1)
    {
        background-color: #fff;
    }

    table.spp-price-table th:nth-child(2)
    {
        border-radius: 12px 0px 0px 0px;
    }

    table.spp-price-table th:nth-child(5)
    {
        border-radius: 0px 12px 0px 0px;
    }

    table.spp-price-table td:nth-child(1)
    {
        background-color: var(--grey-marvin);
        background: linear-gradient(90deg, var(--grey-casper) 80%, var(--grey-marvin) 100%);
        text-align: left;
        max-width: 200px;
    }

    table.spp-price-table .heading-row td
    {
        background: #fff;
        border-bottom: 1px solid var(--grey-zombie);
        padding: 24px 12px 12px 12px;
        text-transform: uppercase;
        text-align: left;
    }

    .price
    {
        font-weight: normal;
        font-style: italic;
    }

    .price-aud,
    .price-us
    {
        display: none;
    }

    .show-aud .price-aud,
    .show-us .price-us
    {
        display: block;
    }

    table.spp-price-table td
    {
        text-align: center;
    }

    table.spp-price-table .icon-crossed-circled
    {
        color: var(--action-red);
        opacity: 0.4;
    }

    table.spp-price-table .icon-tick-circled
    {
        color: var(--action-green);
    }


    @media only screen and (max-width: 800px){
    table.spp-price-table td,
    table.spp-price-table .heading-row td
    {
        padding: 8px 4px;
        font-size: 13px !important;
    }
    }






/*  SOLUTIONS STYLING  --------------------------------------------------------------  */

.product-callout-primary .fl-callout-photo-left .fl-callout-photo,
.product-callout-sub .fl-callout-photo-left .fl-callout-photo
{
	border-bottom: 2px solid #d9e5ed;
}

.product-callout-primary .fl-callout-photo
{
	padding-right: 0px;
}

@media only screen and (min-width: 1250px){
.product-callout-primary .fl-callout .fl-callout-photo
{
	width: 70% !important;
}
.product-callout-primary .fl-callout-center .fl-callout-text-wrap,
.product-callout-sub .fl-callout-center .fl-callout-text-wrap

{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
}

.product-callout-primary .fl-callout .fl-callout-content,
.product-callout-sub .fl-callout .fl-callout-content,
.product-callout-primary .fl-callout .fl-callout-text p,
.product-callout-sub .fl-callout .fl-callout-text p
{
	text-align: center !important;
}






/*  FORM/INPUTS STYLING  --------------------------------  */

.fl-html form input[type=text], 
.fl-html form input[type=password], 
.fl-html form input[type=email], 
.fl-html form input[type=url], 
.fl-html form input[type=date], 
.fl-html form input[type=month], 
.fl-html form input[type=time], 
.fl-html form input[type=number], 
.fl-html form input[type=tel], 
.fl-html form select, 
.fl-html form textarea
{
  padding: 10px 16px !important;
  font-size: 16px !important;
  height: inherit !important;
  line-height: inherit !important;
  border: 2px solid #e6e6e6 !important;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 10px;
  box-shadow: none !important;
}


.fl-html form input[type="submit"]
{
	color: #fff;
	border-radius: 4px;
	background-color: #006d9f !important;
	padding: 20px !important;
	border: none;
	margin-top: 7px;
	width: 100%;
}

.fl-html form input[type="submit"]:hover
{
	opacity: 0.9;
}

.gform_wrapper .gform_footer
{
	margin: 0 !important;
	padding: 10px 0 !important;
}

.fl-html label.pure-checkbox
{
  text-align: left !important;
  padding: 5px 8px;
  border-radius: 4px;
  margin: 5px 8px !important;
  display: inline-block;
  width: 30%;
  background-color: #F4FBFE !important;
}

.fl-html input.pure-button.pure-button-primary
{
  width: 200px;
}

.fl-html .pure-input-1-2
{
  width: 100% !important;
}

.pure-form-aligned .pure-control-group label
{
  text-align: left !important;
}

.pure-form-aligned .pure-controls
{
  margin: 20px 0 !important;
}




/*  LIGHTBOX STYLING  --------------------------------  */

.mfp-bg,
.mfp-wrap,
.mfp-content
{
	z-index: 90000;
}

.fl-button-lightbox-content
{
	max-width: 80% !important;
	padding: 80px !important;
	border-radius: 10px;
}

@media only screen and (max-width: 800px){
	.fl-button-lightbox-content
{
	max-width: 98% !important;
	padding: 20px !important;
}
}

.mfp-close
{
	width: 80px !important;
	height: 80px !important;
	font-size: 50px !important;
}







/*  SEARCH RESUTLS STYLING  --------------------------------  */

.searchform .search-table .search-button input[type="submit"]
{
	background-color: #007cb5 !important;
	border-radius: 6px !important;
	margin-left: 5px !important;
}

input#searchform
{
	border-radius: 6px !important;
}

@media only screen and (max-width: 800px){
ul#menu-projects-menu
{
	background-color: #fff;
	box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.08);
}
}






/*  FAQ's STYLING  --------------------------------  */

.faq-sctn h3.fl-callout-title
{
	font-size: 23px !important;
	line-height: 1.4 !important;
	font-style: italic;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}


